openapi: 3.0.3
info:
  title: 'API publique Monde GC'
  description: 'Accès aux informations du Monde GC.'
  version: 1.0.0
servers:
  -
    url: 'https://www.generation-city.com/monde'
paths:
  '/api/resourceable/fetch/{type}':
    get:
      summary: /resourceable.
      operationId: resourceable
      description: "Liste d'entités générant des ressources."
      parameters: []
      responses:
        503:
          description: ''
          content:
            application/json:
              schema:
                type: object
                example:
                  message: 'Service Unavailable'
                  exception: Symfony\Component\HttpKernel\Exception\HttpException
                  file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Middleware/PreventRequestsDuringMaintenance.php
                  line: 91
                  trace:
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 183
                      function: handle
                      class: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Http/Middleware/TrustProxies.php
                      line: 39
                      function: 'Illuminate\Pipeline\{closure}'
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 183
                      function: handle
                      class: Illuminate\Http\Middleware\TrustProxies
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 119
                      function: 'Illuminate\Pipeline\{closure}'
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                      line: 175
                      function: then
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                      line: 144
                      function: sendRequestThroughRouter
                      class: Illuminate\Foundation\Http\Kernel
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 300
                      function: handle
                      class: Illuminate\Foundation\Http\Kernel
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 288
                      function: callLaravelOrLumenRoute
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 91
                      function: makeApiCall
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 44
                      function: makeResponseCall
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 35
                      function: makeResponseCallIfConditionsPass
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 236
                      function: __invoke
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 166
                      function: iterateThroughStrategies
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 95
                      function: fetchResponses
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 125
                      function: processRoute
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 72
                      function: extractEndpointsInfoFromLaravelApp
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 50
                      function: extractEndpointsInfoAndWriteToDisk
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Commands/GenerateDocumentation.php
                      line: 53
                      function: get
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 36
                      function: handle
                      class: Knuckles\Scribe\Commands\GenerateDocumentation
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Util.php
                      line: 41
                      function: 'Illuminate\Container\{closure}'
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 93
                      function: unwrapIfClosure
                      class: Illuminate\Container\Util
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 37
                      function: callBoundMethod
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Container.php
                      line: 662
                      function: call
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                      line: 211
                      function: call
                      class: Illuminate\Container\Container
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Command/Command.php
                      line: 326
                      function: execute
                      class: Illuminate\Console\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                      line: 181
                      function: run
                      class: Symfony\Component\Console\Command\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 1096
                      function: run
                      class: Illuminate\Console\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 324
                      function: doRunCommand
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 175
                      function: doRun
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Console/Kernel.php
                      line: 201
                      function: run
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/artisan
                      line: 37
                      function: handle
                      class: Illuminate\Foundation\Console\Kernel
                      type: '->'
                properties:
                  message:
                    type: string
                    example: 'Service Unavailable'
                  exception:
                    type: string
                    example: Symfony\Component\HttpKernel\Exception\HttpException
                  file:
                    type: string
                    example: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Middleware/PreventRequestsDuringMaintenance.php
                  line:
                    type: integer
                    example: 91
                  trace:
                    type: array
                    example:
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 183
                        function: handle
                        class: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Http/Middleware/TrustProxies.php
                        line: 39
                        function: 'Illuminate\Pipeline\{closure}'
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 183
                        function: handle
                        class: Illuminate\Http\Middleware\TrustProxies
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 119
                        function: 'Illuminate\Pipeline\{closure}'
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                        line: 175
                        function: then
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                        line: 144
                        function: sendRequestThroughRouter
                        class: Illuminate\Foundation\Http\Kernel
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 300
                        function: handle
                        class: Illuminate\Foundation\Http\Kernel
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 288
                        function: callLaravelOrLumenRoute
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 91
                        function: makeApiCall
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 44
                        function: makeResponseCall
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 35
                        function: makeResponseCallIfConditionsPass
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 236
                        function: __invoke
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 166
                        function: iterateThroughStrategies
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 95
                        function: fetchResponses
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 125
                        function: processRoute
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 72
                        function: extractEndpointsInfoFromLaravelApp
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 50
                        function: extractEndpointsInfoAndWriteToDisk
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Commands/GenerateDocumentation.php
                        line: 53
                        function: get
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 36
                        function: handle
                        class: Knuckles\Scribe\Commands\GenerateDocumentation
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Util.php
                        line: 41
                        function: 'Illuminate\Container\{closure}'
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 93
                        function: unwrapIfClosure
                        class: Illuminate\Container\Util
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 37
                        function: callBoundMethod
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Container.php
                        line: 662
                        function: call
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                        line: 211
                        function: call
                        class: Illuminate\Container\Container
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Command/Command.php
                        line: 326
                        function: execute
                        class: Illuminate\Console\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                        line: 181
                        function: run
                        class: Symfony\Component\Console\Command\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 1096
                        function: run
                        class: Illuminate\Console\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 324
                        function: doRunCommand
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 175
                        function: doRun
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Console/Kernel.php
                        line: 201
                        function: run
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/artisan
                        line: 37
                        function: handle
                        class: Illuminate\Foundation\Console\Kernel
                        type: '->'
                    items:
                      type: object
                      properties:
                        file:
                          type: string
                          example: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line:
                          type: integer
                          example: 183
                        function:
                          type: string
                          example: handle
                        class:
                          type: string
                          example: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                        type:
                          type: string
                          example: '->'
      tags:
        - Endpoints
    parameters:
      -
        in: path
        name: type
        description: "Type de l'entité générant des ressources. Prend les valeurs \"ville\", \"pays\",\n                                  ou \"organisation\"."
        example: organisation
        required: true
        schema:
          type: string
  '/api/resource/fetch/{type}':
    get:
      summary: /resource.
      operationId: resource
      description: 'Ressources générées par les entités.'
      parameters: []
      responses:
        503:
          description: ''
          content:
            application/json:
              schema:
                type: object
                example:
                  message: 'Service Unavailable'
                  exception: Symfony\Component\HttpKernel\Exception\HttpException
                  file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Middleware/PreventRequestsDuringMaintenance.php
                  line: 91
                  trace:
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 183
                      function: handle
                      class: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Http/Middleware/TrustProxies.php
                      line: 39
                      function: 'Illuminate\Pipeline\{closure}'
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 183
                      function: handle
                      class: Illuminate\Http\Middleware\TrustProxies
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 119
                      function: 'Illuminate\Pipeline\{closure}'
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                      line: 175
                      function: then
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                      line: 144
                      function: sendRequestThroughRouter
                      class: Illuminate\Foundation\Http\Kernel
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 300
                      function: handle
                      class: Illuminate\Foundation\Http\Kernel
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 288
                      function: callLaravelOrLumenRoute
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 91
                      function: makeApiCall
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 44
                      function: makeResponseCall
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 35
                      function: makeResponseCallIfConditionsPass
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 236
                      function: __invoke
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 166
                      function: iterateThroughStrategies
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 95
                      function: fetchResponses
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 125
                      function: processRoute
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 72
                      function: extractEndpointsInfoFromLaravelApp
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 50
                      function: extractEndpointsInfoAndWriteToDisk
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Commands/GenerateDocumentation.php
                      line: 53
                      function: get
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 36
                      function: handle
                      class: Knuckles\Scribe\Commands\GenerateDocumentation
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Util.php
                      line: 41
                      function: 'Illuminate\Container\{closure}'
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 93
                      function: unwrapIfClosure
                      class: Illuminate\Container\Util
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 37
                      function: callBoundMethod
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Container.php
                      line: 662
                      function: call
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                      line: 211
                      function: call
                      class: Illuminate\Container\Container
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Command/Command.php
                      line: 326
                      function: execute
                      class: Illuminate\Console\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                      line: 181
                      function: run
                      class: Symfony\Component\Console\Command\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 1096
                      function: run
                      class: Illuminate\Console\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 324
                      function: doRunCommand
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 175
                      function: doRun
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Console/Kernel.php
                      line: 201
                      function: run
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/artisan
                      line: 37
                      function: handle
                      class: Illuminate\Foundation\Console\Kernel
                      type: '->'
                properties:
                  message:
                    type: string
                    example: 'Service Unavailable'
                  exception:
                    type: string
                    example: Symfony\Component\HttpKernel\Exception\HttpException
                  file:
                    type: string
                    example: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Middleware/PreventRequestsDuringMaintenance.php
                  line:
                    type: integer
                    example: 91
                  trace:
                    type: array
                    example:
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 183
                        function: handle
                        class: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Http/Middleware/TrustProxies.php
                        line: 39
                        function: 'Illuminate\Pipeline\{closure}'
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 183
                        function: handle
                        class: Illuminate\Http\Middleware\TrustProxies
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 119
                        function: 'Illuminate\Pipeline\{closure}'
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                        line: 175
                        function: then
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                        line: 144
                        function: sendRequestThroughRouter
                        class: Illuminate\Foundation\Http\Kernel
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 300
                        function: handle
                        class: Illuminate\Foundation\Http\Kernel
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 288
                        function: callLaravelOrLumenRoute
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 91
                        function: makeApiCall
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 44
                        function: makeResponseCall
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 35
                        function: makeResponseCallIfConditionsPass
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 236
                        function: __invoke
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 166
                        function: iterateThroughStrategies
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 95
                        function: fetchResponses
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 125
                        function: processRoute
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 72
                        function: extractEndpointsInfoFromLaravelApp
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 50
                        function: extractEndpointsInfoAndWriteToDisk
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Commands/GenerateDocumentation.php
                        line: 53
                        function: get
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 36
                        function: handle
                        class: Knuckles\Scribe\Commands\GenerateDocumentation
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Util.php
                        line: 41
                        function: 'Illuminate\Container\{closure}'
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 93
                        function: unwrapIfClosure
                        class: Illuminate\Container\Util
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 37
                        function: callBoundMethod
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Container.php
                        line: 662
                        function: call
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                        line: 211
                        function: call
                        class: Illuminate\Container\Container
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Command/Command.php
                        line: 326
                        function: execute
                        class: Illuminate\Console\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                        line: 181
                        function: run
                        class: Symfony\Component\Console\Command\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 1096
                        function: run
                        class: Illuminate\Console\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 324
                        function: doRunCommand
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 175
                        function: doRun
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Console/Kernel.php
                        line: 201
                        function: run
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/artisan
                        line: 37
                        function: handle
                        class: Illuminate\Foundation\Console\Kernel
                        type: '->'
                    items:
                      type: object
                      properties:
                        file:
                          type: string
                          example: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line:
                          type: integer
                          example: 183
                        function:
                          type: string
                          example: handle
                        class:
                          type: string
                          example: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                        type:
                          type: string
                          example: '->'
      tags:
        - Endpoints
    parameters:
      -
        in: path
        name: type
        description: "Type de l'entité générant des ressources. Prend les valeurs \"ville\", \"pays\",\n                                  ou \"organisation\"."
        example: organisation
        required: true
        schema:
          type: string
  /api/admin/store-resource-history:
    get:
      summary: /admin/store-resource-history.
      operationId: adminstoreResourceHistory
      description: "Exécute l'historisation des ressources des entités ressourçables."
      parameters: []
      responses:
        503:
          description: ''
          content:
            application/json:
              schema:
                type: object
                example:
                  message: 'Service Unavailable'
                  exception: Symfony\Component\HttpKernel\Exception\HttpException
                  file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Middleware/PreventRequestsDuringMaintenance.php
                  line: 91
                  trace:
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 183
                      function: handle
                      class: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Http/Middleware/TrustProxies.php
                      line: 39
                      function: 'Illuminate\Pipeline\{closure}'
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 183
                      function: handle
                      class: Illuminate\Http\Middleware\TrustProxies
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                      line: 119
                      function: 'Illuminate\Pipeline\{closure}'
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                      line: 175
                      function: then
                      class: Illuminate\Pipeline\Pipeline
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                      line: 144
                      function: sendRequestThroughRouter
                      class: Illuminate\Foundation\Http\Kernel
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 300
                      function: handle
                      class: Illuminate\Foundation\Http\Kernel
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 288
                      function: callLaravelOrLumenRoute
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 91
                      function: makeApiCall
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 44
                      function: makeResponseCall
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                      line: 35
                      function: makeResponseCallIfConditionsPass
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 236
                      function: __invoke
                      class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 166
                      function: iterateThroughStrategies
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                      line: 95
                      function: fetchResponses
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 125
                      function: processRoute
                      class: Knuckles\Scribe\Extracting\Extractor
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 72
                      function: extractEndpointsInfoFromLaravelApp
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                      line: 50
                      function: extractEndpointsInfoAndWriteToDisk
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Commands/GenerateDocumentation.php
                      line: 53
                      function: get
                      class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 36
                      function: handle
                      class: Knuckles\Scribe\Commands\GenerateDocumentation
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Util.php
                      line: 41
                      function: 'Illuminate\Container\{closure}'
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 93
                      function: unwrapIfClosure
                      class: Illuminate\Container\Util
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                      line: 37
                      function: callBoundMethod
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Container.php
                      line: 662
                      function: call
                      class: Illuminate\Container\BoundMethod
                      type: '::'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                      line: 211
                      function: call
                      class: Illuminate\Container\Container
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Command/Command.php
                      line: 326
                      function: execute
                      class: Illuminate\Console\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                      line: 181
                      function: run
                      class: Symfony\Component\Console\Command\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 1096
                      function: run
                      class: Illuminate\Console\Command
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 324
                      function: doRunCommand
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                      line: 175
                      function: doRun
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Console/Kernel.php
                      line: 201
                      function: run
                      class: Symfony\Component\Console\Application
                      type: '->'
                    -
                      file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/artisan
                      line: 37
                      function: handle
                      class: Illuminate\Foundation\Console\Kernel
                      type: '->'
                properties:
                  message:
                    type: string
                    example: 'Service Unavailable'
                  exception:
                    type: string
                    example: Symfony\Component\HttpKernel\Exception\HttpException
                  file:
                    type: string
                    example: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Middleware/PreventRequestsDuringMaintenance.php
                  line:
                    type: integer
                    example: 91
                  trace:
                    type: array
                    example:
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 183
                        function: handle
                        class: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Http/Middleware/TrustProxies.php
                        line: 39
                        function: 'Illuminate\Pipeline\{closure}'
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 183
                        function: handle
                        class: Illuminate\Http\Middleware\TrustProxies
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line: 119
                        function: 'Illuminate\Pipeline\{closure}'
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                        line: 175
                        function: then
                        class: Illuminate\Pipeline\Pipeline
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php
                        line: 144
                        function: sendRequestThroughRouter
                        class: Illuminate\Foundation\Http\Kernel
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 300
                        function: handle
                        class: Illuminate\Foundation\Http\Kernel
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 288
                        function: callLaravelOrLumenRoute
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 91
                        function: makeApiCall
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 44
                        function: makeResponseCall
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Strategies/Responses/ResponseCalls.php
                        line: 35
                        function: makeResponseCallIfConditionsPass
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 236
                        function: __invoke
                        class: Knuckles\Scribe\Extracting\Strategies\Responses\ResponseCalls
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 166
                        function: iterateThroughStrategies
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Extracting/Extractor.php
                        line: 95
                        function: fetchResponses
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 125
                        function: processRoute
                        class: Knuckles\Scribe\Extracting\Extractor
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 72
                        function: extractEndpointsInfoFromLaravelApp
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/GroupedEndpoints/GroupedEndpointsFromApp.php
                        line: 50
                        function: extractEndpointsInfoAndWriteToDisk
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/knuckleswtf/scribe/src/Commands/GenerateDocumentation.php
                        line: 53
                        function: get
                        class: Knuckles\Scribe\GroupedEndpoints\GroupedEndpointsFromApp
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 36
                        function: handle
                        class: Knuckles\Scribe\Commands\GenerateDocumentation
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Util.php
                        line: 41
                        function: 'Illuminate\Container\{closure}'
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 93
                        function: unwrapIfClosure
                        class: Illuminate\Container\Util
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/BoundMethod.php
                        line: 37
                        function: callBoundMethod
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Container/Container.php
                        line: 662
                        function: call
                        class: Illuminate\Container\BoundMethod
                        type: '::'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                        line: 211
                        function: call
                        class: Illuminate\Container\Container
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Command/Command.php
                        line: 326
                        function: execute
                        class: Illuminate\Console\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Console/Command.php
                        line: 181
                        function: run
                        class: Symfony\Component\Console\Command\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 1096
                        function: run
                        class: Illuminate\Console\Command
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 324
                        function: doRunCommand
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/symfony/console/Application.php
                        line: 175
                        function: doRun
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Foundation/Console/Kernel.php
                        line: 201
                        function: run
                        class: Symfony\Component\Console\Application
                        type: '->'
                      -
                        file: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/artisan
                        line: 37
                        function: handle
                        class: Illuminate\Foundation\Console\Kernel
                        type: '->'
                    items:
                      type: object
                      properties:
                        file:
                          type: string
                          example: /home/clients/9cdd38ac257550f55408f920af403e09/web/monde/vendor/laravel/framework/src/Illuminate/Pipeline/Pipeline.php
                        line:
                          type: integer
                          example: 183
                        function:
                          type: string
                          example: handle
                        class:
                          type: string
                          example: Illuminate\Foundation\Http\Middleware\PreventRequestsDuringMaintenance
                        type:
                          type: string
                          example: '->'
      tags:
        - Endpoints
tags:
  -
    name: Endpoints
    description: ''
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: 'Vous pouvez générer un jeton d''authentification à partir de son compte (dans le menu "Mes pays" sur l''interface Web, "Gérer mon compte", puis dans la section "Outils avancés", appuyer sur "Générer").'
security:
  -
    default: []
